Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0281

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0281
Last Modified 05 Sep 2008 04:45:50
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0281

Summary

Cross-site scripting (XSS) vulnerability in the web interface in Soldner Secret Wars 30830 allows remote attackers to inject arbitrary web script or HTML via a user message, which is not filtered or quoted when the administrator views the server logs.

Vulnerable Systems

Application

  • Jowood Productions Soldner Secret Wars 30830


References

XF - soldner-secret-wars-xss(18753)

BID - 12162

SECUNIA - 13716

BUGTRAQ - 20050104 Socket termination, format string and XSS in Soldner Secret Wars


Last Updated: 27 May 2016 10:39:44